import { FieldInfo } from 'model-util-base';
/**
 * @author auto generate
 * @version 1.0
 * @date 2021-12-16 14:22
 */
export interface CmCity {
    /**
    * 唯一标识
    * @type { string }
    */
    id?: string;
    /**
    * 代码
    * @type { string }
    */
    code?: string;
    /**
    *
    * @type { string }
    */
    provId?: string;
    /**
    *
    * @type { string }
    */
    name?: string;
    /**
    *
    * @type { string }
    */
    carPreffix?: string;
}
export declare class CmCityMI {
    static get ID(): FieldInfo;
    static get CODE(): FieldInfo;
    static get PROV_ID(): FieldInfo;
    static get NAME(): FieldInfo;
    static get CAR_PREFFIX(): FieldInfo;
}
